insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (1, 'smcnicol0', 'McNicol', 23, '7/17/1976', '8/5/2011', 34, 'smcnicol0@phpbb.com', '71.192.205.241', 'Sammatti', 'homme', 114);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (2, 'rtremonte1', 'Tremonte', 13, '5/24/1986', '7/20/2016', 64, 'ttremonte1@shareasale.com', '137.235.203.41', 'Břasy', 'femme', 458);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (3, 'lgolding2', 'Golding', 58, '1/8/2002', '3/28/2020', 79, 'vgolding2@creativecommons.org', '205.145.192.131', 'Corralito', 'autre', 253);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (4, 'tkasparski3', 'Kasparski', 75, '9/28/1994', '8/3/2022', 45, 'ckasparski3@google.com', '71.201.80.227', 'Domsjö', 'autre', 527);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (5, 'aolenichev4', 'Olenichev', 52, '12/21/1981', '1/31/2006', 33, 'rolenichev4@privacy.gov.au', '85.246.169.3', 'Houston', 'autre', 526);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (6, 'gforster5', 'Forster', 90, '12/12/1992', '5/29/2006', 57, 'hforster5@yellowbook.com', '132.149.101.233', 'Oxelösund', 'homme', 131);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (7, 'dsutliff6', 'Sutliff', 15, '12/11/1965', '4/8/2020', 45, 'csutliff6@redcross.org', '158.158.246.246', 'Choushui', 'autre', 80);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (8, 'lband7', 'Band', 92, '2/4/1975', '9/2/2010', 70, 'hband7@printfriendly.com', '7.210.32.134', 'Al Funayţīs', 'femme', 88);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (9, 'ebackhurst8', 'Backhurst', 36, '4/11/2003', '9/24/2018', 36, 'abackhurst8@weibo.com', '168.99.207.197', 'Wujingfu', 'femme', 930);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (10, 'pmursell9', 'Mursell', 54, '9/24/1993', '2/19/2011', 98, 'nmursell9@salon.com', '54.2.149.98', 'Ḩablah', 'autre', 202);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (11, 'gisetona', 'Iseton', 42, '9/26/1984', '6/9/2012', 29, 'misetona@dropbox.com', '224.190.181.39', 'Busungbiu', 'autre', 523);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (12, 'cgrossierb', 'Grossier', 31, '5/2/1965', '2/27/2022', 37, 'agrossierb@goo.ne.jp', '127.222.228.242', 'Artashat', 'homme', 718);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (13, 'aaprilc', 'April', 50, '10/26/2003', '10/18/2022', 49, 'taprilc@de.vu', '138.201.73.179', 'Isakly', 'autre', 432);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (14, 'lmannied', 'Mannie', 71, '7/30/1963', '1/21/2005', 79, 'vmannied@squarespace.com', '142.154.99.236', 'Piet Retief', 'homme', 346);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (15, 'tardernee', 'Arderne', 48, '4/21/1970', '1/23/2022', 56, 'aardernee@hibu.com', '176.242.100.67', 'Xihanling', 'autre', 430);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (16, 'adalstonf', 'Dalston', 10, '2/22/1977', '7/16/2022', 37, 'mdalstonf@loc.gov', '7.92.188.53', 'Prokhladnyy', 'homme', 195);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (17, 'tmilsteadg', 'Milstead', 99, '4/11/1989', '11/10/2005', 90, 'rmilsteadg@1688.com', '57.105.92.135', 'Ţafas', 'femme', 393);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (18, 'gfowlsh', 'Fowls', 49, '11/15/1994', '1/12/2013', 42, 'dfowlsh@printfriendly.com', '201.12.49.144', 'Umm Şalāl ‘Alī', 'homme', 600);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (19, 'eorgani', 'Organ', 28, '6/25/1979', '1/21/2005', 81, 'aorgani@ustream.tv', '42.63.59.184', 'Sanqiao', 'autre', 191);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (20, 'shapsj', 'Haps', 32, '3/4/1988', '9/16/2005', 59, 'ghapsj@amazonaws.com', '193.152.145.100', 'Zhangdun', 'homme', 598);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (21, 'awewellk', 'Wewell', 83, '5/11/1965', '8/16/2010', 87, 'awewellk@canalblog.com', '171.73.105.187', 'Péfki', 'autre', 330);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (22, 'vosuairdl', 'O''Suaird', 60, '2/28/1996', '6/9/2004', 41, 'mosuairdl@bbb.org', '118.140.120.203', 'La Jicaral', 'autre', 549);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (23, 'apaynm', 'Payn', 11, '12/23/1967', '9/24/2009', 32, 'bpaynm@newyorker.com', '228.67.29.246', 'Gastello', 'autre', 818);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (24, 'bbeasantn', 'Beasant', 55, '4/16/1975', '12/24/2010', 74, 'mbeasantn@ovh.net', '219.209.88.82', 'Morgados', 'autre', 229);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (25, 'bhamiltono', 'Hamilton', 76, '3/21/1990', '8/21/2021', 0, 'lhamiltono@wordpress.org', '134.41.235.54', 'Geta', 'autre', 741);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (26, 'wgoodayp', 'Gooday', 100, '2/21/2003', '8/30/2008', 93, 'sgoodayp@google.com.br', '142.55.253.177', 'Ystad', 'autre', 582);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (27, 'ljohanningq', 'Johanning', 35, '6/22/1983', '5/2/2005', 25, 'rjohanningq@tinypic.com', '193.70.138.162', 'Tsiatsan', 'autre', 504);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (28, 'hdawidsohnr', 'Dawidsohn', 6, '12/15/1999', '2/17/2015', 8, 'jdawidsohnr@nytimes.com', '240.97.15.232', 'Filipstad', 'homme', 302);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (29, 'lpretos', 'Preto', 31, '5/22/1983', '1/19/2010', 60, 'npretos@toplist.cz', '66.157.208.229', 'Boavista', 'autre', 154);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (30, 'morant', 'Oran', 64, '5/14/1974', '9/8/2014', 71, 'dorant@yolasite.com', '90.34.172.242', 'Černovice', 'autre', 400);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (31, 'chackneyu', 'Hackney', 2, '3/7/1996', '2/6/2015', 66, 'ehackneyu@privacy.gov.au', '112.248.70.145', 'Mogotes', 'homme', 730);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (32, 'dautryv', 'Autry', 7, '4/14/1974', '10/1/2016', 16, 'kautryv@tamu.edu', '42.228.49.234', 'Marinhais', 'homme', 652);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (33, 'bhyndw', 'Hynd', 88, '5/15/1978', '8/23/2010', 7, 'dhyndw@wsj.com', '138.194.175.228', 'Neyagawa', 'autre', 724);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (34, 'gkayx', 'Kay', 18, '6/30/1996', '1/13/2009', 42, 'skayx@yahoo.com', '228.172.195.27', 'Quezon', 'femme', 735);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (35, 'ncrookally', 'Crookall', 90, '10/18/1985', '8/7/2016', 10, 'icrookally@clickbank.net', '119.30.12.251', 'Jalālpur Pīrwāla', 'homme', 337);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (36, 'jrutledgez', 'Rutledge', 29, '4/5/1967', '10/14/2019', 50, 'brutledgez@1688.com', '11.98.18.163', 'Ershilipu', 'femme', 163);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (37, 'amcelvogue10', 'McElvogue', 3, '8/31/1969', '1/13/2021', 38, 'dmcelvogue10@mac.com', '36.138.214.127', 'Mérignac', 'autre', 350);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (38, 'rmclenahan11', 'McLenahan', 39, '1/2/1999', '6/17/2011', 21, 'amclenahan11@bloglines.com', '220.203.227.125', 'Lumby', 'homme', 902);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (39, 'bwilbor12', 'Wilbor', 92, '1/2/1966', '3/2/2019', 47, 'wwilbor12@parallels.com', '69.34.148.42', 'Khalopyenichy', 'homme', 590);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (40, 'ksheward13', 'Sheward', 13, '12/25/1960', '8/12/2007', 93, 'gsheward13@independent.co.uk', '190.98.207.138', 'Güines', 'homme', 477);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (41, 'nwiggins14', 'Wiggins', 90, '12/26/1972', '2/2/2022', 12, 'dwiggins14@fda.gov', '73.29.1.10', 'Kankara', 'homme', 809);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (42, 'mgorbell15', 'Gorbell', 15, '10/11/1990', '6/20/2015', 4, 'rgorbell15@psu.edu', '56.129.7.163', 'Mercedes', 'femme', 246);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (43, 'rdanihel16', 'Danihel', 63, '5/12/1971', '5/6/2019', 34, 'cdanihel16@scribd.com', '137.43.149.17', 'Xin’an', 'femme', 849);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (44, 'emorrad17', 'Morrad', 98, '3/1/1996', '12/8/2017', 11, 'emorrad17@com.com', '105.131.144.162', 'Topol’noye', 'autre', 581);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (45, 'fionesco18', 'Ionesco', 91, '3/5/1980', '11/1/2012', 44, 'mionesco18@example.com', '163.236.19.66', 'Krajan Dua Dawuan Wetan', 'femme', 379);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (46, 'dbollans19', 'Bollans', 49, '7/30/1972', '2/13/2021', 62, 'nbollans19@google.com.au', '145.88.89.188', 'Dondar Quşçu', 'autre', 854);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (47, 'browet1a', 'Rowet', 5, '11/17/2000', '8/8/2017', 61, 'krowet1a@de.vu', '1.87.124.90', 'Tanggung', 'femme', 64);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (48, 'abentham1b', 'Bentham', 8, '8/28/1981', '10/16/2007', 40, 'dbentham1b@dagondesign.com', '40.81.91.78', 'Radā‘', 'homme', 489);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (49, 'pantyukhin1c', 'Antyukhin', 82, '11/4/1981', '6/28/2019', 84, 'rantyukhin1c@skype.com', '49.105.78.229', 'Toulouse', 'autre', 991);
insert into Utilisateur (idUtilisateur, pseudo, nom, niveau, dateNaissance, dateCreation, nbBanned, adresseMail, adressIP, region, genre, montantPortefeuille) values (50, 'cvideler1d', 'Videler', 39, '5/30/1979', '2/16/2021', 17, 'avideler1d@princeton.edu', '246.180.218.217', 'Parlilitan', 'autre', 901);
